body.margin {margin: 0% 0% 15px 0%}

div.header {text-align: center;
            margin-left:auto;
            margin-right:auto;
            margin-top: 0;
            margin-bottom: 0;
            background: #000000}


h1,h2,h3,h4 {font-family: times,times new roman;text-align: center;color: #00008B;line-height: 130%}

h1 {font-size: 32pt; font-weight: bold}
h2 {font-size: 24pt; font-weight: bold}
h3 {font-size: 20pt; font-weight: normal}
h4 {font-size: 16pt; font-weight: bold}
h5  {font-family: times,times new roman;text-align: left;color: #404040;line-height: 140%;font-size: 14pt;font-weight: bold}
h6 {font-family: times,times new roman;text-align: left;color: #404040;line-height: 140%;font-size: 12pt;font-weight: bold}

blockquote {text-align: justify;font-size: 10pt;font-family: verdana, arial, sans-seriff;color: #600000;line-height: 140%}


ul.ball {list-style-image: url(images/bullet1.gif);font-family: verdana, arial, sans-seriff; font-size: 11pt;line-height: 140%}



#menuleft a:hover {background: #FFFFFF}

#menuright a:hover {background: #FFFFFF}



td.lef
	{font-size: 11pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 140%;
	text-align: left}

td.rig
	{font-size: 11pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 140%;
	text-align: right}

td.rig1
	{font-size: 8pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 140%;
	text-align: right}	
	
td.cen
	{font-size: 11pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 140%;
	text-align: center}
	
td.jus
	{font-size: 11pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 140%;
	text-align: justify}	
	
td.large
	{font-size: 36pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 100%;
	text-align: center}

td.sml
	{font-size: 8pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 100%;
	text-align: center}	
	
td.selected 
	{text-align: center;
	color: #FFFFFF;
	font-family: verdana, arial, sans-seriff;
	font-size: 12pt;
	line-height: 140%;
	display: block;
	background: #000000}

td.link 
	{font-family: verdana, arial, sans-seriff;
	font-size: 10pt;
	line-height: 140%;
	text-align: center}
				
span.cap1
	{font-family: arial, sans-seriff,verdana; 
	font-size: 8pt;
	line-height: 140%;
	text-align: center}

span.cap2
	{font-family: verdana, arial, sans-seriff; 
	font-size: 8pt;
	line-height: 140%;
	text-align: center}

span.plk
	{font-size: 8pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 140%;
	font-weight: normal}
	
	
span.sec
	{font-size: 11pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 140%;
	font-weight: bold}	
	
span.add
	{font-size: 9pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 140%;
	font-weight: bold}	

span.fig
	{font-size: 9pt;
	font-family: verdana, arial, sans-seriff;
	line-height: 140%;
	font-weight: bold}
	
hr {line-height: 1px}

hr.short {line-height: 1px;
				width: 33%}

img {padding-left: 3px;
		padding-right: 3px;
		padding-top: 3px;
		padding-bottom: 3px}

